Entrar

Sequence: Excluir

DELETE https://{organization}.myguper.com/api/sender/sequence

Removes a sequence. Templates remain registered but lose this sequence binding.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Corpo da requisição

Content-Type: application/json

{
    "id": 12
}

Respostas

{ "ok": true }
Copied to clipboard